Search Results

Search results 1-2 of 2.

  • Ich denke eher das es in erster linie die fehlende "SSDT-AWAC-DISABLE" ist.Ich würde vorschlagen das du erst ein sauberes funktionierendes Efi für den ~Monterey hast und erst danach dich mit OCLP befasst.Hier ein Basis EFI von dem du ausgehen solltest, für den späteren Ventura update müsstest du noch anpassen.Gruss Coban
  • Stimmt, das war glaub wiedermal lauter Gewohnheit nicht weit zurückgedacht. Der ist ja ab 300 Series.Ja, hab den Rest wie Drivers & Tools inkls. Smbios angepasst gehabt.Edit:Musst dich evtl auch mit dem Whatevergreen bootarg mal beschäftigen, allerdings verstehe ich die aussage jetzt da auch nicht was da wohl gemeint ist. Einerseits schreiben die "(KBL device-id and ig-platform-id are required." anderseits "Not required on macOS 13 and above)"Wer zum geier braucht den KabLake Treiber für Skylake…